Which Android OS versions does Unity Support ?

Hello Guys, I want to ask a question to you.

Spesificly; Which Android OS version does Unity Support ?

4.1.1 - 4.2.2 is Checked, Can i publish to 3.5.2 and 2.3.3 ? is it possible ? All thoose OSes SDK files are Installed. So can i ?

It can support any version higher than 2.0

Android authored content requires
devices equipped with: Android OS 2.0
or later Device powered by an ARMv7
(Cortex family) CPU GPU support for
OpenGLES 2.0 is recommended

Full page: System Requirements

Simple Google search prevailed:
unity android supported versions

Hope you got what you were looking for!